<%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
<%@ page language="java" contentType="text/html; charset=UTF-8"%>
<%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
<%@ taglib uri="/WEB-INF/tlds/struts-html.tld" prefix="html"%>
<%@ taglib uri="/WEB-INF/tlds/struts-bean.tld" prefix="bean"%>
<%@ taglib uri="/WEB-INF/tlds/struts-logic.tld" prefix="logic"%>


<tiles:insert page="/resources/templates/template.jsp" flush="true">

	<bean:define type="java.lang.String" id="relativePath" value="<%=Context.getRelativePath(request)%>"/>
	<bean:define type="java.lang.String" id="webmaster" value="<%=Context.getWebmaster(request)%>"/>

	<tiles:put name="nav" type="string">
		<ul><li><html:link page="/index.jsp"><bean:message key="app.home"/></html:link></li></ul>
	</tiles:put>
	
	<tiles:put name="title" type="string">
		<bean:message key="app.title"/> - <bean:message key="data"/>
	</tiles:put>

	<tiles:put name="bodytitle" type="string">
		<bean:message key="data.title"/>
	</tiles:put>

	<tiles:put name="body" type="string">
		<html:errors/>

		<bean:message key="data.intro0"/>
		<bean:message key="data.intro1"/><html:link href="mailto:${webmaster}?subject=[MEGAPOLI]">webmaster</html:link>.		
		<bean:define id="upload" value="upload"/>
		<bean:define id="access" value="access"/>
		<ul>
			<li>
				<html:link page="/data/access/access.jsp"><bean:message key="data.access"/></html:link>
				 : <bean:message key="data.access.intro"/>
			</li>
			<li>
				<logic:notPresent name="SES_USER" scope="session">
					<html:link page="/InitLogonAccess.do" paramName="access" paramId="source"><bean:message key="data.access.extract"/></html:link>
				</logic:notPresent>
				<logic:present name="SES_USER" scope="session">
					<html:link page="/DataAccess.do"><bean:message key="data.access.extract"/></html:link>
				</logic:present>
				 : <bean:message key="data.access.intro2"/>
			</li>
			<li>
				<logic:notPresent name="SES_USER" scope="session">
					<html:link page="/InitLogon.do" paramName="upload" paramId="source"><bean:message key="data.upload"/></html:link>
				</logic:notPresent>
				<logic:present name="SES_USER" scope="session">
					<html:link page="/PrepareTree.do"><bean:message key="data.upload"/></html:link>
				</logic:present>
				 : <bean:message key="data.upload.intro"/>
			</li>
		</ul>
	</tiles:put>
</tiles:insert>